※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

本体:http://www.eclipse.org/downloads/index.php
classic が素に近い。
何も考えたくなければEEにする。

プラグイン:
■日本語化
更新サイト(3.5用):http://download.eclipse.org/technology/babel/update-site/galileo

  • 文字コードをUTF-8に
[設定] / [一般] / [ワークスペース]
  • エディタに行番号表示
[設定] / [一般] / [テキストエディタ]


■EclipseWiki
更新サイト:http://www.stateofflow.com/UpdateSite


■Scala
更新サイト:http://www.scala-lang.org/scala-eclipse-plugin
まだバグが多い

■JRuby
環境変数<JRUBY_HOME>/bin設定
ユーザライブラリに<JRUBY_HOME>/lib/*.jarを登録
[実行]-[外部ツール]-[外部ツールを開く]で<JRUBY_HOME>/bin/jruby.batを引数${resource_loc}で登録

■Google App Engine (3.5用)
本体:http://code.google.com/p/googleappengine/
更新サイト:http://dl.google.com/eclipse/plugin/3.5


こんなの出てきたらブラウザである必要が(ry
[実行] / [デバッグの構成]

■XMind3
本体:http://www.xmind.net/
更新サイト:http://www.xmind.net/xmind/updates/xmind3_for_eclipse/
ソース:http://code.google.com/p/xmind3/
登録して必要なファイル(net.sourceforge.jazzy_0.5.0.jar / org.bouncycastle_1.3.8.jar / org.json_1.0.0.jar)が<ECLIPSE_HOME>/pluginsにないと更新マネージャからインストールできない。
ファイルを保存できない(反応がない)。
別名で保存しようとすると新規ワークシートが作成される。
むぅー。